body {
	background-color: #ffffff;
}

#pageWrap {
	position: relative;
	padding-top: 8px;
	width: 914px;
}


/* STANDARD FONT HANDLING */	

h1, h2, h3, h4, p, li, input, select, textarea, table, a {
	font-family: arial, sans-serif;
	color: #333;
}

h1 {
	margin-bottom: 14px;
	font-size: 188%;
	color: #5e5e5e;
}

h1.about {
	font-size: 150%;
}

h1.withLink {
	margin-bottom: 0px;
}

h2 {
	margin-bottom: 8px;
	padding-bottom: 0px;
	color: #595959;
	font-size: 94%;
}

.withh2 {
	padding-top: 10px !important;
}

.withh2 h2 {
	padding-left: 10px;
	padding-bottom: 10px;
}

h2.h2_1 {
	margin: 0px;
	padding: 0px;
}



p input, p label, ul li ul li, table p, p select {
	font-size: 100%;
}

p code {
	font-size: 110%;
}

p {
	line-height: 150%;
	padding: 0 0 1.1em;
	color: #333333;
	margin: 0;
}

.nopadding{
	padding:0;
}

a {
	text-decoration: none;
	color: #0033cc;
}

a:hover {
	text-decoration: underline;
}

ol {
	margin: 0;
	padding: 10px 20px;
}

ol li {
	margin: 0;
	padding: 0 0 5px;
}


.mainCol ul {
	margin: 0;
	padding: 0 0 10px;
}


.mainCol ul li {
	list-style-type: none;
	background: url(../img/bulletBlack.gif) 0px 7px no-repeat;
	padding: 0 0 7px 10px;
	line-height: 150%;
}

.smallorange{
	font-size:67.7%;
	color:#f26522;
}

/***** Header *****/

.header p {
	font-size: 75%;
	color: #ffffff;
	padding: 0px;
	margin: 0px;
}


.header p.logo {
	margin: 7px 0px 13px 0px;
	overflow: hidden;
	display: block;
	height: 45px;
	width: 252px;
	float: left;
}

.header p.logo a {
	background: url(/files/aruba_logo.gif) top left no-repeat;
	padding: 14px 0 0px 411px;
	font-weight: normal;
	overflow: hidden;
	height: 45px;
	width: 252px;
	display: block;
}

.header iframe {
	overflow: hidden;
	float: right;
	border: 0 none;
}

/***** Nav *****/
ul.nav {
	position:relative;
	z-index:100;
}

/* style the links for the top level */
ul.nav a, ul.nav a:visited {
	border-right: solid #d2d2d2 1px;
	color:#666666;
	display:block;
	font-weight:bold;
	padding:9px 12px 9px 12px;
}

ul.nav {
	background: url(../img/navRibbon.gif) top left no-repeat;
	clear: both;
	list-style-type:none;
	margin: 0px;
	padding: 7px 0px 0px 0px;
}

ul.nav ul {
	background:url(../img/navBtmCrv.gif) bottom left no-repeat;
	margin:0;
	padding:0;
	width:122px;
}

ul.nav li {
	float:left;
	margin:0;
	padding:0;
	position:relative;
}

ul.nav li a.selected,
ul.nav li.selected {
	background: url(../img/navBgOvr.gif) bottom right no-repeat;
	text-decoration: none;
	color: #000000;
}

ul.nav li a:hover {
	background: url(../img/navBgOvr.gif) bottom right no-repeat;
	text-decoration: none;
	color: #000000;
}

ul.nav li ul li {
	background: #fff;
	display: block;
	width: 122px !important;
}

ul.nav li ul li a {
	background:#fff;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	color: #0033cc !important;
	font-size: 95%;
	font-weight: normal !important;
	display: block;
}

ul.nav li ul li a:hover {
	background: #f1f1f1;
	color:#0033cc;
	text-decoration: underline;
}

ul.nav li ul li.lastNav { background:none; }

ul.nav li ul li.lastNav a {
	background: transparent url(../img/navBtmCrv.gif) bottom left no-repeat !important;
	border: none !important;
	display: block;
}

ul.nav li ul li.lastNav a:hover {
	background: transparent url(../img/navBtmCrvOvr.gif) bottom left no-repeat !important;
	border: none;
	color: #0033cc;
	text-decoration: underline;
}

/* hide the sub levels and give them a positon absolute so that they take up no room */
ul.nav ul {
	height:0;
	left:-1px; 
	position:absolute;
	top:32px;
	visibility:hidden;
	width:122px;
}

/* style the table so that it takes no part in the layout - required for IE to work */
ul.nav table {
	border-collapse:collapse;
	left:0; 
	position:absolute; 
	top:0; 
}

/* make the second level visible when hover on first level list OR link */
ul.nav li:hover ul,
ul.nav a:hover ul{
	visibility:visible;
}

ul.nav li.dDown a span {
	background: url(../img/arrowDwn.gif) right no-repeat;
	padding-right: 20px;
}

ul.nav li.dDown a:hover span, ul.nav li.selected a span { background: url(../img/arrowDwnOvr.gif) right no-repeat; color: #000; }
ul.nav li.first a { background: url(../img/navLftCrv.gif) bottom left no-repeat; }
ul.nav li.first a.selected { background: url(../img/navLftCrvOvr.gif) bottom left no-repeat; color: #000;}
ul.nav li.first a:hover { background: url(../img/navLftCrvOvr.gif) bottom left no-repeat; }
ul.nav li.last a:hover { background: url(../img/navRghtCrvOvr.gif) bottom right no-repeat; }
ul.nav li.last a.selected { background: url(../img/navRghtCrvOvr.gif) bottom right no-repeat; color: #000; }
ul.nav li.blogHelp { float: right; }
ul.nav li.blogHelp a { border-left: solid #d2d2d2 1px; }
ul.nav li.blogHelp a.noLeftB { border-left: none; }
ul.nav .last a { background: url(../img/navRgtCrv.gif) bottom right no-repeat; }
ul.nav li.last a { border: none; }


/***** Main Content *****/

.content {
	clear: both;
	position: relative;
	padding-top: 15px;
}

.mainCol {
	overflow: hidden;
	float: left;
	width: 598px;
}

.rightCol {
	padding-left: 12px;
	width: 303px;
	float: left;
	position: relative;
}

/* Marketing images */
#homeHeader {
	margin-bottom: 15px;
	height: 502px;
	width: 596px;
}

.mainCol p.mrktgTxt {
	line-height: 0.9em;
	letter-spacing: -0.04em;
	padding-bottom: 0px;
	margin-bottom: 15px;
	font-weight: bold;
	font-size: 220%;
	color: #ffffff;
	width: 597px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.mainCol p.mrktgTxt span.sub {
	letter-spacing: -0.01em;
	font-weight: normal;
	font-size: 65%;
	display: block;
	line-height: 1.1em;
}



.gOneGreen,
.threeLns {
	text-align: center;
}


/* Phase 3 Images */


span.gOneOrange {
	background: url(../img/mrktg/gOneOrange.jpg) top left no-repeat;
	padding: 32px 0px 0px 340px;
	height: 96px;
	display: block;
}

span.gTwoOrange {
	background: url(../img/mrktg/gTwoOrange.jpg) top left no-repeat;
	padding: 32px 0px 0px 340px;
	height: 96px;
	display: block;
}

span.gThreeOrange {
	background: url(../img/mrktg/gThreeOrange.jpg) top left no-repeat;
	padding: 32px 0px 0px 340px;
	height: 96px;
	display: block;
}

span.grOneOrange {
	background: url(../img/mrktg/grOneOrange.jpg) top left no-repeat;
	padding: 32px 0px 0px 340px;
	height: 96px;
	display: block;
}

span.gFourOrange {
	background: url(../img/mrktg/gFourOrange.jpg) top left no-repeat;
	padding: 47px 38px 0px 352px;
	text-align: center;
	height: 140px;
	display: block;
}


span.gOneGreen {
	background: url(../img/mrktg/gOneGreen.jpg) top left no-repeat;
	padding: 15px 0 0 295px;
	height: 113px;
	display: block;
}

span.gTwoGreen {
	background: url(../img/mrktg/gTwoGreen.jpg) top left no-repeat;
	padding: 15px 0 0 295px;
	height: 113px;
	display: block;
}

span.gOneBlue {
	background: url(../img/mrktg/gOneBlue.jpg) top left no-repeat;
	padding: 20px 0px 0px 340px;
	height: 107px;
	display: block;
}

span.gTwoBlue {
	background: url(../img/mrktg/gTwoBlue.jpg) top left no-repeat;
	padding: 47px 352px 0px 38px;
	text-align: center;
	height: 140px;
	display: block;
}

span.bOneBlue {
	background: url(../img/mrktg/bOneBlue.jpg) top left no-repeat;
	padding: 47px 38px 0px 352px;
	text-align: center;
	height: 140px;
	display: block;
}

span.bTwoBlue {
	background: url(../img/mrktg/bTwoBlue.jpg) top left no-repeat;
	padding: 20px 0px 0px 340px;
	height: 107px;
	display: block;
}

span.groupThreeBlue {
	background: url(../img/mrktg/groupThreeBlue.jpg) top left no-repeat;
	padding: 20px 0px 0px 340px;
	height: 107px;
	display: block;
}

span.groupThreeBlueHub {
	background: url(../img/mrktg/groupThreeBlue.jpg) top left no-repeat;
	padding: 30px 0px 0px 310px;
	height: 97px;
	display: block;
}

span.groupThreeOrange128 {
	background: url(../img/mrktg/groupThreeOrange128.jpg) top left no-repeat;
	padding: 20px 0px 0px 340px;
	height: 107px;
	display: block;
	text-align: center;
}

span.groupThreeOrange187 {
	background: url(../img/mrktg/groupThreeOrange187.jpg) top left no-repeat;
	padding: 47px 38px 0px 352px;
	text-align: center;
	height: 140px;
	display: block;
}


/* Phase 3 Images End */








.mainCol span.girlInField span.sub {
	position: relative;
	margin-left: -25px;
	margin-top: 0;
	line-height: 90%;
	text-align: center;
}

.mainCol span.sittingGirl {
	background: url(../img/mrktg/sittingGirl.jpg) top left no-repeat;
	padding: 20px 0px 10px 348px;
	height: 98px;
	display: block;
}

.mainCol span.sittingGirl span.sub {
	position: relative;
	margin-left: -46px;
}

.mainCol span.girlOnLeaves {
	background: url(../img/mrktg/eBay_headerimage_5.jpg) top left no-repeat;
	padding: 50px 0px 36px 298px;
	height: 93px;
	display: block;
}

.mainCol span.girlOnLeaves span.sub {
	position: relative;
	margin-left: 5px;
	margin-top: -10px;
}

.mainCol span.sittingGuy {
	background: url(../img/mrktg/sittingGuy.jpg) top left no-repeat;
	padding: 22px 0px 10px 268px;
	height: 96px;
	display: block;
}

.mainCol span.sittingGuy span.sub {
	position: relative;
	margin-left: -46px;
	margin-bottom: -5px;
}

.mainCol span.smilingGirl {
	background: url(../img/mrktg/eBay_headerimage_2.jpg) top left no-repeat;
	padding: 26px 0px 36px 298px;
	height: 118px;
	display: block;
}

.mainCol span.smilingGirl span.sub {
	position: relative;
	margin-left: 60px;
	margin-top: -2px;
}

.mainCol span.toolsHome span.sub1 {
	position: relative;
	font-weight: normal;
	font-size: 65%;
	margin-left: 33px;
	margin-top: -10px;
	display: block;
}

.mainCol span.toolsHome {
	background: url(../img/mrktg/eBay_headerimage_3.jpg) top left no-repeat;
	padding: 26px 0px 36px 298px;
	height: 118px;
	display: block;
}

.mainCol span.toolsHome span.sub {
	position: relative;
	margin-left: 60px;
	margin-top: -2px;
}

.mainCol span.toolsHome span.sub1 {
	position: relative;
	font-weight: normal;
	font-size: 65%;
	margin-left: 33px;
	margin-top: -10px;
	display: block;
}

/* Homepage image */

.content .mainCol .homeImg {
	margin-bottom: 15px;
	width: 598px;
}

.content .mainCol .homeImg0 { background: url(../img/mrktg/homepageImg1.jpg); }
.content .mainCol .homeImg1 { background: url(../img/mrktg/homepageImg2.jpg); }
.content .mainCol .homeImg2 { background: url(../img/mrktg/homepageImg3.jpg); }
.content .mainCol .homeImg3 { background: url(../img/mrktg/homepageImg4.jpg); }
.content .mainCol .homeImg4 { background: url(../img/mrktg/homepageImg5.jpg); }

.content .mainCol .homeImg h1 {
	letter-spacing: -0.04em;
	line-height: .8em;
	position: absolute;
	margin-bottom: 0;
	font-size: 220%;
	color: #ffffff;
	left: 295px;
	top: 55px;
	z-index: 2;
	text-align: center;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.content .mainCol .homeImg h1 span {
	display: block;
	font-size: 67%;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
}

.mainCol ul.partner {
	margin: 0;
	padding: 15px 0 0;
	list-style-type: none;
}

.mainCol ul.partner li {
	background: transparent;
	float: left;
	display: block;
	width: 240px;
	border-right: 1px solid #ccc;
	padding: 0 21px;
	margin: 0;
}

.mainCol ul.partner li a.ebay {
	background: url(../img/logoEbay.gif) left 15% no-repeat;
	padding: 0 0 20px 80px;
	float: left;
}

.mainCol ul.partner li a.halfcom {
	background: url(../img/logoHalfCom.gif) left 10% no-repeat;
	padding: 0 0 20px 90px;
	float: left;
}


/* Large containers */

.mainCol .lrgMid {
	background: url(../img/lrgMid.gif) top left repeat-y;
	width: 597px;
	float: left;
	margin-bottom: 15px;
}

.mainCol .firstItem {
	margin-top: 0px;
}

.mainCol .lrgBtm {
	background: url(../img/lrgBtm.gif) bottom left no-repeat;
	padding-bottom: 12px;
}

.mainCol .lrgTop {
	background: url(../img/lrgTop.gif) left 1px no-repeat;
	padding: 15px;
}

.mainCol .lrgYellowFadeTop {
	background: url(../img/lrgYellowFadeTop.jpg) top left no-repeat;
	padding: 15px;
}

.mainCol .lrgYellowFadeTop h2 {
	font-size: 150%;
	color: #333;
}

.mainCol .lrgGreenTop {
	background: url(../img/lrgGreenTop.jpg) top left no-repeat;
	padding: 15px 15px 10px 15px;
}

.mainCol .terms h1 {
	color: #5e5e5e;
	font-size: 150%;
}

.mainCol .terms h2 {
	color: #333;
	font-size: 85%;
}

.mainCol .terms h3 {
	color: #333;
	font-size: 80%;
}

.mainCol .terms ul {
	margin: 0;
	padding: 0 0 15px 25px;
}

.mainCol .terms ul li {
	line-height: 1.4em;
}

p.joinUs {
	text-align: center;
	margin: 0;
	padding: 0;
}

p.commission {
	color: #690;
	font-weight: bold;
	font-size: 225%;
	line-height: 100%;
	margin: 0;
	padding: 12px 15px 10px 0;
}

p.commission span{
	color: #333;
	font-weight: normal;
	font-size: 50%;
	line-height: 130%;
	display: block;
	padding-top: 9px;
}

/* Large grey box */

.greyLrgBtm {
	background: url(../img/greyBtmLrg.gif) bottom left no-repeat;
}

.greyLrg {
	background: url(../img/greyTopLrg.gif) top left no-repeat;
	padding: 20px;
}

/* Price splash on home page */

.lrgMid .lrgBtmShade {
	background: url(../img/lrgBtmShade.jpg) bottom left no-repeat;
	padding: 0;
	margin: 0;
}
	
.lrgBtmShade p.commission {
	color: #690;
	font-weight: bold;
	font-size: 185%;
	line-height: 100%;
	margin: 0;
	padding: 0 15px 0 4px;
}

.lrgBtmShade p.commission span{
	font-weight: normal;
	color: #690;
	font-size: 100%;
	line-height: 100%;
	display: inline;
}

.lrgMid p.view {
	border-top: solid #cfcfcf 1px;
	padding: 6px 13px 0 0;
	margin: 0 -14px;
	text-align: right;
	clear: both;
}

.lrgMid p.view a { color: #0101cd; }
	
.lrgBtmShade ul.commissionList {
	margin: 0;
	padding: 17px 0 17px 6px;
}

.lrgBtmShade ul.commissionList li {
	background: url(../img/bulletBlack.gif) left 4px no-repeat;
	padding: 0 0 5px 11px;
	list-style: none;
}
	
.lrgBtmShade ul.commissionList li span {
	font-weight: bold;
}

/* Join us box on home page */

.joinTopHome {
	background: url(../img/smlBlueTop.jpg) top left no-repeat;
	padding-bottom: 0;
	width: 304px;
}

.joinBtmHome {
	background: url(../img/smlBtm.gif) bottom left no-repeat;
	text-align: center;
	padding: 22px 15px;
}

.joinBtmHome h3 {
	color: #333;
	font-size: 150%;
	line-height: 100%;
	text-align: center;
	margin: 0;
	padding: 0 10px 14px;
}

.joinBtmHome p {
	margin-bottom: 3px;
	padding: 0px 45px;
}

.joinBtmHome p.btnLnk {
	padding: 4px 0px 0px 0px;
	margin-bottom: 0px;
}

.joinBtmHome .btnLnk a {
	background: url(../img/joinBtnBtm.gif) center bottom no-repeat;
	margin: 4px 0px 0px 0px;
	padding:  0px;
	font-weight: bold;
	font-size: 148%;
	color: #333333;
	display: block;
}

.joinBtmHome .btnLnk a span {
	background: url(../img/joinBtnTop.gif) center top no-repeat;
	padding: 9px 22px 10px 22px;
	display: block;
	margin: 0px auto;
}

.joinBtmHome .btnLnk a:hover span {
	color: #0033cc;
}

.joinBtmHome .btnLnk a {
	text-decoration: none;
}

/* Video Content */

.videoContent {
	margin-bottom: 15px;
}


/* Case Studies and API */

.caseStudyRow {
	border-bottom: 1px solid #cfcfcf;
	padding: 20px 0;
}

.caseStudyRow .first {
	border-right: 1px solid #cfcfcf;
}

.caseStudy {
	float: left;
	width: 283px;
	margin: 0 auto;
	text-align: center;
}

.caseStudy a {
	font-size: 90%;
	display: block;
}

.caseStudy a span {
	display: block;
	padding: 5px 0 0;
}

.caseStudy a:hover span {
	text-decoration: underline;
}

.caseStudy a:hover {
	text-decoration: none;
}

.caseStudySml {
	float: left;
	width: 185px;
	margin: 0 auto 20px;
	text-align: center;
	padding: 10px 0 0;
}

.caseStudySml a {
	font-size: 90%;
	display: block;
}

.caseStudySml a span {
	padding: 30px 0 0;
	font-size: 70%;
	display: block;
}

.caseStudySml a:hover span {
	text-decoration: underline;
}

.caseStudySml a:hover {
	text-decoration: none;
}

.centerCS {
	border-left: 1px solid #cfcfcf;
	border-right: 1px solid #cfcfcf;
}

blockquote {
	line-height: 133%;
	font-style: italic;
	font-weight: bold;
	color: #333;
	font-size: 75%;
	margin: 0;
	padding: 0 0 5px;
}

cite {
	padding: 0px 0px 28px 120px;
	font-style: normal;
	font-size: 92%;
	color: #666666;
	display: block;
}

.gotham {
	background: url(../img/logos/gothamSml.gif) top left no-repeat;
	padding: 0px 0px 0px 120px;
}

.trainz {
	background: url(../img/logos/trainzSml.gif) top left no-repeat;
	padding: 0px 0px 0px 120px;
}

.ukwebs {
	background: url(../img/logos/ukWebs.gif) top left no-repeat;
	padding: 0px 0px 0px 120px;
}

.twenga {
	background: url(../img/logos/twengaSml.gif) top left no-repeat;
	padding: 0px 0px 0px 120px;
}

.indentContent {
	padding: 0px 0px 20px 120px;
}


.who {
	background: url(../img/iconQuestion.gif) top left no-repeat;
}

.execution {
	background: url(../img/iconScreen.gif) top left no-repeat;
}

.shoppingAPI {
	background: url(../img/iconShoppingAPI.gif) top right no-repeat;
	padding-right: 120px;
	padding-left: 0px;
	padding-bottom: 0px;
}

.merchAPI {
	background: url(../img/iconMerchAPI.gif) top right no-repeat;
	padding-right: 120px;
	padding-left: 0px;
}

.noPadCS {
	padding: 15px 15px 6px !important;
}

.APIFormat {
	margin: 0;
	padding: 0 0 10px;
}

.APIFormat li {
	margin: 0;
	padding: 0 0 10px;
	list-style-type: none;
}

li em {
	font-style: normal;
	color: #1f4acd;
}

span.new {
	color: #45ad50;
	font-weight: bold;
}

/* Tools Pages */
.toolsRowDivid {
	border-bottom: solid #f4f4f4 2px;
	margin-bottom: 20px;
	padding-bottom: 19px;
}

.toolsRow {
	background: url(../img/toolsSummary.gif) top left repeat-y;
}

.toolSummary {
	padding: 0px 10px 0px 10px;
	width: 169px;
	float: left;
}

.last {
	padding: 0px 0px 0px 10px;
}

.divide {
	border-right: solid #e4e4e4 1px; 
	padding-right: 7px;
}

.toolSummary h4 {
	padding: 134px 0px 0px 0px;
	margin-bottom: 13px;
	font-size: 95%;
}

.toolSummary h4.creatives {
	background: url(../img/iconCreatives.gif) top left no-repeat;
}

.toolSummary h4.linkGen {
	background: url(../img/iconLinkGen.gif) top left no-repeat;
}

.toolSummary h4.editorKit {
	background: url(../img/iconEditorKit.gif) top left no-repeat;
}

.toolSummary h4.api {
	background: url(../img/iconApi.gif) top left no-repeat;
}

.toolSummary h4.productfeed {
	background: url(../img/iconProductfeed.gif) top left no-repeat;
}

.toolSummary h4.togo {
	background: url(../img/iconToGo.gif) top left no-repeat;
}

.toolSummary h4.rss {
	background: url(../img/iconRss.gif) top left no-repeat;
}

.toolSummary h4.custom {
	background: url(../img/iconCustom.gif) top left no-repeat;
}

.toolSummary p {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

p.toolsIntro {
	background: url(../img/iconHammer.gif) top right no-repeat;
	padding: 0 130px 2.8em 0;
}

div.toolsIntro {
	background: url(../img/iconHammer.gif) top right no-repeat;
	padding: 0 130px 0 0;
}

.toolDetail h4 {
	margin-bottom: 0px;
	font-size: 95%;
}

.toolDetail h5 {
	font-size: 87.5%;
}

.toolDetail h5.bySubHead {
	margin: 1em 0px 0px 0px;
}

.toolDetail ul {
	
	margin-top: 0px;
}

.toolDetail li {
	line-height: 1.5em;
}

.toolDetail .featureBtm {
	background: url(../img/featureBtm.gif) bottom left no-repeat;
	min-height: 322px;
	width: 205px;
	float: right;
}

.toolDetail .featureTop {
	background: url(../img/featureTop.gif) top left no-repeat;
	padding: 12px 0px 12px 12px;
}

.toolDetail .featureTop ol {
}

.toolDetail .featureTop ol li {
	background: url(../img/iconTick.gif) right 3px no-repeat;
	line-height: 1.5em;
	padding: 0px 40px 10px 0px;
}


.boxCta {
	border-top: solid #CFCFCF 1px;
	padding: 6px 13px 0px 0px;
	margin: 15px 0px 0px -14px;
	position: relative;
	text-align: right;
	width: 583px;
}

.boxCta p {
	line-height: normal;
	padding: 0px;
	margin: 0px;
}

ul.containul, ul.containul li {
	padding-bottom: 0px !important;
}

ul.containul li ul, ul.containul li ul li {
	padding-right: 30px;
}

/*
	Link List
*/
ul.lnkList {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

ul.lnkList li {
	background: transparent;
	padding: 0px 0px 1.1em 0px;
}

/***** Footer *****/

.footer {
	border-top: 1px solid #c1c1c1;
	padding-top: 16px;
	margin-top: 34px;
	clear: both;
}

.footer p {
	color: #6e6e6e;
	font-size: 70%;
	margin: 0;
	padding: 0 0 5px;
}

.backtooverview {
    font-size: 50%;
}

.js_required p { 
	margin:0; padding: 0;
	padding-top: 5px; 
	padding-left: 26px; 
	font-size: 12px; 
	color: red; 
	font-weight: bold; 
	background: transparent url(/common/iconError_16x16.gif) no-repeat scroll 0px 6px;
	vertical-align:middle;
	line-height: 150%;
}

/* Phase 8 pages*/
.mobile span.gOneBlue {
	background: url(../img/mrktg/bOneBlueMobile.jpg) top left no-repeat;
	padding: 35px 0px 0px 155px;
	height: 95px;
	display: block;
}

.mainCol.mobile p.mrktgTxt {
    color: #FFFFFF;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 168%;
    font-weight: normal;
    letter-spacing: -0.04em;
    line-height: 0.9em;
}

.mainCol.mobile p.mrktgTxt .sub {
    color: #FFFFFF;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 135%;
    font-weight: normal;
    letter-spacing: -0.04em;
    line-height: 1.3em;
}

.iphone {
    background: url("../img/iconMobile2.gif") no-repeat scroll 98% 0 transparent;
}


.paddingbottom {
    padding: 0 0 2.8em;
}

.mainCol.mobile ul.paddingbottom {
    margin: 0;
    padding: 0 0 30px;
}

.mobile .imgTxt {
    padding-right: 130px;
}

.mobile h2, .mobile h3{
	color:#333;
}

.joinTopGold.marginbottom{
	margin-bottom:15px;
}

.joinTopGold.howitworks  h3{
	color: #595959;
    font-size: 95%;
    margin-bottom: 0;
    padding-bottom: 6px;
}

.howitworks .joinBtm {
	text-align:left;
	padding: 10px 0px 0px 13px;
}

.howitworks .joinBtm p {
	padding:0;
}

.joinTopGold.howitworks {
    background: url("../img/joinTopGoldlong.jpg") no-repeat scroll left top transparent;
    padding-bottom: 0;
    width: 304px;
}

.howitworks p.view {
    border-top: 1px solid #CFCFCF;
    clear: both;
    margin-bottom: 0;
    margin-left: -12px;
    margin-top: 15px;
    padding: 6px 13px 5px 0;
    text-align: right;
}

/* Medium containers 564 */

.mainCol .mediumMid {
	background: url(../img/mediumMid.gif) top left repeat-y;
	width: 564px;
	float: left;
	margin-bottom: 15px;
}

.mainCol .mediumBtm {
	background: url(../img/mediumBtm.gif) bottom left no-repeat;
	padding-bottom: 12px;
}

.mainCol .mediumTop {
	background: url(../img/mediumTop.gif) left 1px no-repeat;
	padding: 15px;
}

.mediumMid .center{
	text-align:center;
	background:url(../img/phones.jpg) top center no-repeat;
	padding: 130px 0px 0px 0px;
}

.toolSummary h4.mobile {
      background: url("../img/iconMobile2.gif") no-repeat scroll 50% top transparent;
}
.toolSummary h4.findTiresWidget {
	background: url(../img/iconFindTires.png) top left no-repeat;
}
.toolDetail .featureTop ol.widget-size li {
	background: none;
	font-size: 90%;
	padding: 0px;
	
}
.find-tire-widget{width: 351px;height: 330px;}
.toolDetail div.find-tires{padding-bottom: 0px;}